.nav a .caret {
	float: right;
	background:url(../lz_images/Plus.png) no-repeat right center;
	width: 100px;
	height: 40px;
	margin:2px 0;
	content:'';
	clear:both;
	/*display: inline-block;
	vertical-align: top;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
    margin-top: 8px;
	margin-left: 2px;*/
}

.nav a:hover .caret {
	border-top-color: #fff;
}

.nav li.open > a > .caret {
	background:url(../lz_images/minus.png) no-repeat right center;
	clear:both;
	/*border-top: none;
	border-bottom: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;*/
}



